- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterROT.cpp File Reference

`#include <osg/Notify>`
`#include <osg/Matrix>`
`#include <osg/MatrixTransform>`
`#include <osgDB/ReaderWriter>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <stdio.h>`

Include dependency graph for ReaderWriterROT.cpp:

## Defines
#define | EXTENSION_NAME "rot"
## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterROT > | g_readerWriter_ROT_Proxy

## Define Documentation

#define EXTENSION_NAME "rot"

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterROT> g_readerWriter_ROT_Proxy